body{font-family:Arial,Helvetica,sans-serif!important;-webkit-user-select:none!important}
.box{border:1px solid #000;display:none;-moz-user-select:none!important;-khtml-user-select:none!important;-webkit-user-select:none!important;-webkit-user-select:none!important;z-index: 1}
.box.booked{background-color:red}
.box.active{background-color:#ff0!important}
.content{position:relative;margin:8px}
.content .size,.content .pos{position:absolute;font-size:20px;font-weight:700}
.content .size{left:0}
.content .pos{right:0}
.content .shape{position:absolute;top:20px;left:35%;display:none;cursor:pointer}
.content .popup{display:none;position:absolute;top:28px;left:3px;width:25px;height:25px;cursor:pointer}
.box .company{position:absolute;bottom:8px;left:8px;cursor:pointer;font-weight:700;font-size:20px}
.box{width:100px;height:66px;position:absolute}
.objectx{display:none;width:0;height:100%;position:absolute;top:0;left:10px;border-left:1px solid #ff0}
.objecty{display:none;width:100%;height:0;position:absolute;top:10px;left:0;border-bottom:1px solid #ff0}
.box[data-shape="circle"]{border-radius:50%}
.ui-state-disabled{background-color:#9e8062!important;opacity:1!important}
#slider{color:#000;background:#fff;border-top:none;border-bottom:none;position:fixed;width:0;transition:all 300ms ease 0;height:100%;top:0;right:0;z-index:1049;box-shadow:0 5px 15px rgba(0,0,0,.5)}
.modal-content{padding:40px 25px;border:none}
.modal-content .row{margin-left:0}
.modal-content .row .col-md-4{padding-left:0}
.modal-content label{font-size:14px;font-weight:700}
.modal-content input[type="text"]{box-shadow:0 2px 5px rgba(0,0,0,.075) inset!important}
.updatebtn{text-align:right;}
.slide-reveal-overlay{position:fixed;top:0;left:0;height:100%;width:100%;z-index:1048;background-color:rgba(0,0,0,0.5);display:none}
#loading{display:block;position:fixed;top:50%;left:50%}
#loading img{width:100px}
.ui-rotatable-handle{display:none}
canvas{height:0!important}
.ui-resizable-nw,.ui-resizable-sw,.ui-resizable-ne,.ui-resizable-se{background-color:#ff0}
.ui-resizable-se{right:0;bottom:0}
.ui-rotatable-handle { height: 28px;width: 28px;cursor: pointer;background-image: url(../img/rotate.png);background-size: 100%; right: 5px; top: 40px;position: absolute}
.ui-draggable, .ui-droppable {background-position: top;}
.loginPanel {width: 400px;margin:8% auto 10%;display: none;}
.loginMessage {visibility:hidden;padding: 3px 8px;margin-bottom: 5px;font-size:12px;}
.loginBody {background: #fff; padding: 30px 30px 20px 30px;border-top: 0;color: #666;box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);}
.loginButton {float: right;}
nav {width: 100%;border-radius: 0 !important;background: rgb(15,32,7);background: -moz-linear-gradient(-45deg,  rgba(23,98,109,1) 0%, rgba(15,32,75,1) 50%, rgba(15,32,75,1) 100%, rgba(15,32,75,1) 100%);background: -webkit-linear-gradient(-45deg,  rgba(23,98,109,1) 0%,rgba(15,32,75,1) 50%,rgba(15,32,75,1) 100%,rgba(15,32,75,1) 100%);background: linear-gradient(135deg,  rgba(23,98,109,1) 0%,rgba(15,32,75,1) 50%,rgba(15,32,75,1) 100%,rgba(15,32,75,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17626d', endColorstr='#0f204b',GradientType=1 );height: 60px;display:block!important;}
.capture{z-index:1;display:inline-block; padding: 5px 10px; float: right; margin-right:20px;}
.capture span{font-size:12px;font-weight:700}
.logout{display:inline-block; padding: 5px 10px; float:right}
.logout span{font-size:12px;font-weight:700}
.welcome{display:inline-block; padding: 5px 10px; float:left; text-transform: uppercase}
.welcome span{font-size:12px;font-weight:700}
.excel{z-index:1;display:inline-block; padding: 5px 10px; float: right; margin-right:20px;}
.excel span{font-size:12px;font-weight:700}
#entryForm input[type="text"] {width:100%;}
#entryForm input[type="text"], #entryForm select {padding:5px;}
.mask {border:1px solid #000; z-index: 5}
.box[data-noborder="left"] {
	border-left: none;
}
.box[data-noborder="top"] {
	border-top: none;
}
.box[data-noborder="right"] {
	border-right: none;
}
.box[data-noborder="bottom"] {
	border-bottom: none;
}